name: 'Social Comment'
description: 'Provides default comment type and related configuration'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - drupal:comment
  - group:group
  - social:activity_creator
  - social:social_core
  - social:social_profile
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
